<mat-card>
    <mat-card-title class="title">Dashboard Programas Estudantis</mat-card-title>
</mat-card>
<div class="top">
    <div fxLayout="row" fxLayoutAlign="start start">

        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="programasValores?.length > 0">
                <app-valores-programas [resultado]="programasValores"></app-valores-programas>
            </div>
        </div>
        
        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="numeroProgramasPorCampus?.length > 0">
                <app-numero-projeto-campus [resultado]="numeroProgramasPorCampus"
                    [titulo]="'Número de Programas Estudantis / Por Campus'">
                </app-numero-projeto-campus>
            </div>
        </div>
 
    </div>

    <div fxLayout="row" fxLayoutAlign="start start">
        

        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="programasEstudantis?.length > 0">
                <app-numero-programas [resultado]="programasEstudantis"></app-numero-programas>
            </div>
        </div>
    </div>
</div>


